/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* Functions to manage the osds processes                                                                       */
/*     validated on 18/10/2017                                                                                  */
/*     Loaded by section_documents5.php 21                                                                      */
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////*/


/* #rmdate, #rminfo { clear:both; display:none; } */

/* cnnam and clist removed from line below */

#cntyp, #rcon, #rcord { clear:both; display:none; } 

@media screen and (min-width: 0px) and (max-width: 500px) {
   table#rcft td:nth-child(1), table#rcft td:nth-child(4)  { display:none; } 
   table#rmbl td:nth-child(4), table#rmbl td:nth-child(5) { display:none; } 
}

@media screen and (min-width: 501px) and (max-width: 768px) {
   table#rcft td:nth-child(1), table#rcft td:nth-child(4)  { display:none; } 
   table#rmbl td:nth-child(6) { display:none; }
}


@media screen and (min-width: 769px) {
   table#rmbl td:nth-child(6) { display: none; }
}
